package legacymodel

import "time"

type BlackClient struct {
	ID        int       `orm:"column(id)"`
	Mobile    string    `orm:"size(16);unique"`
	Name      string    `orm:"size(8)"`
	Note      string    `orm:"size(256)"`
	CreatedAt time.Time `orm:"auto_now_add;type(datetime);null"`
	UpdatedAt time.Time `orm:"auto_now;type(datetime);null"`
}
